IEs4Linux – Internet Explorer für Linux

In der yalm-Ausgabe 4 bin ich auf das Programm „IEs4Linux“ gestossen.

Ich habe mir das gleich installiert und alles klappte erfolgreich mit der beschriebenen Anleitung. 

Einzig eine Fehlermeldung erfolgte, dass der Ordner „downloads“ im Verzeichnis „ies4linux-2.99.0“ fehle.
Nach der Einrichtung dieses Ordners klappte die Installation dann problemlos.

Warum sollte ich mir den IE unter Linux installieren?

Ich bin absolut kein Fan des IE. Den IE habe ich mir installiert, um meine Projekte, welche ich erstelle, mit dem IE kontrollieren kann. Da ja immer noch gewisse Layoutdarstellungen im IE anders aussehen als im Firefox.

Links: